package com.stm.asset.json;

/**
 * 类名称：CommonStringJson
 * 类描述：常用字符串返回类
 * 创建人：story
 * 创建时间：2021-12-14 14:50
 */
public class CommonStringJson extends BaseInfo {
    private static final long serialVersionUID = 6711484331694503504L;

    private String rspData;

    public String getRspData() {
        return rspData;
    }

    public void setRspData(String rspData) {
        this.rspData = rspData;
    }
}
